
/**
 * Default Theme, v2.
 *
 */
/* Slight reset to make the preview have ample padding. */
.gsc-control-cse,
.gsc-control-cse {
  padding: 1em;
  width: auto;
}
.gsc-control-wrapper-cse,
.gsc-control-wrapper-cse {
  width: 100%;
}

#queries    
{
    margin-left: 24px;
}

#google-search-results gcsc-branding-text, gcsc-branding-text-name {
  display: none;
}

#google-search-results .gsc-branding,
.gsc-branding {
  display: none;
}
.gsc-control-cse div, .gsc-control-cse div {
  position: normal;
}
/* Selector for entire element. */
.gsc-control-cse,
.gsc-control-cse {
  background-color: #fff;
  border: 1px solid #fff;
}
.gsc-control-cse:after,
.gsc-control-cse:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.gsc-resultsHeader,
.gsc-resultsHeader {
  border: block;
}
#google-search-results table.gsc-search-box td.gsc-input {
  padding-right: 24px;
  padding-top: 3px;
}

#google-search-results .gsc-search-box-tools .gsc-search-box .gsc-input {
  padding-right: 12px;
}

#google-search-results input.gsc-input {
  font-size: 14px;
  padding: 4px 8px;
  border: 1px solid #D9D9D9;
  width: 99%;
}

#google-search-results .gsc-input-box {
  border: 1px solid #D9D9D9;
  background: #fff;
}

#google-search-results .gsc-search-box .gsc-input>input:hover,
.gsc-input-box-hover {
  border: 1px solid #b9b9b9;
  border-top-color: #a0a0a0;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
  outline: none;
}
#google-search-results .gsc-search-box .gsc-input>input:focus,
.gsc-input-box-focus {
  border: 1px solid #EA6C21;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.3);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.3);
  box-shadow: inset 0 1px 2px rgba(0,0,0,.3);
  outline: none;
}

/* Search button */
#google-search-results input.gsc-search-button,
input.gsc-search-button-v2 {
  font-family: inherit;
  font-size: 11px;
  font-weight: bold;
  color: #fff;
  padding: 0 8px;
  height: 29px;
  min-width: 54px;

  border: 1px solid #666666;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;

  border-color: #EB7121;
  background-color: #F8991D;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#EB7121),to(#F8991D));
  background-image: -webkit-linear-gradient(top,#EB7121,#F8991D);
  background-image: -moz-linear-gradient(top,#EB7121,#F8991D);
  background-image: -ms-linear-gradient(top,#EB7121,#F8991D);
  background-image: -o-linear-gradient(top,#EB7121,#F8991D);
  background-image: linear-gradient(top,#EB7121,#F8991D);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#EB7121',EndColorStr='#F8991D');
}
#google-search-results input.gsc-search-button:hover,
input.gsc-search-button:hover {
  border-color: #EB7121;
  background-color: #F8991D;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#EB7121),to(#F8991D));
  background-image: -webkit-linear-gradient(top,#EB7121,#F8991D);
  background-image: -moz-linear-gradient(top,#EB7121,#F8991D);
  background-image: -ms-linear-gradient(top,#EB7121,#F8991D);
  background-image: -o-linear-gradient(top,#EB7121,#F8991D);
  background-image: linear-gradient(top,#EB7121,#F8991D);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#EB7121',EndColorStr='#F8991D');
}

#google-search-results input.gsc-search-button:focus,
input.gsc-search-button:focus {
  box-shadow:inset 0 0 0 1px rgba(255,255,255,0.5);
  -webkit-box-shadow:inset 0 0 0 1px rgba(255,255,255,0.5);
  -moz-box-shadow:inset 0 0 0 1px rgba(255,255,255,0.5);
}

#google-search-results .gsc-search-button input.gsc-search-button-v2,
input.gsc-search-button-v2 {
  width: 13px;
  height: 13px;
  padding: 6px 27px;
  min-width: 13px;
  margin-top: 2px;
}

#google-search-results .gsc-refinementHeader {
  text-decoration: none;
  font-weight: bold;
  color: #666;
}

#google-search-results .gsc-refinementHeader.gsc-refinementhActive {
  text-decoration: none;
  color: #DD4B39;
}

#google-search-results .gsc-refinementHeader.gsc-refinementhInactive {
  text-decoration: none;
  cursor: pointer;
}

#google-search-results .gsc-refinementHeader.gsc-refinementhInactive>span:hover {
  text-decoration: underline;
}

#google-search-results .gsc-refinementhActive>span {
  border-bottom: 3px solid;
  padding-bottom: 2px;
}

#google-search-results .gsc-refinementsArea {
  margin-top: 0;
  padding-bottom: 4px;
  padding-top: 10px;
}

/* Foont size for refinements */
.gsc-tabsArea {
  font-size: 11px;
}
/* For searcher tabs */
.gsc-tabsArea > .gsc-tabHeader {
  height: 27px;
}
.gsc-tabsArea > div {
  height: 30px;
  overflow: auto;
}
/* No spacers needed for keneddy refinements */
.gsc-tabsArea .gs-spacer {
  display: none;
}
.gsc-tabsArea .gs-spacer-opera {
  display: none;
}
.gsc-tabsArea {
  margin-top: 12px;
  margin-bottom: 0;
  height: 29px;
  border-bottom: 1px solid #CCC;
}
/* Refinement tab properties */
.gsc-tabHeader {
  display: inline-block;
  padding: 0 8px 1px 8px;
  margin-right: 0px;
  margin-top: 0px;
  font-weight: bold;
  height: 27px;
  line-height: 27px;
  min-width: 54px;
  text-align: center;
}
/* Active refinement tab properties */
.gsc-tabHeader.gsc-tabhActive {
  border: 1px solid #ccc;
  border-bottom-color: #fff;
  color: #202020;
}
/* Inactive refinement tab properties */
#google-search-results .gsc-tabHeader.gsc-tabhInactive {
  background: #fff;
  color: #666;
  border-left: 0;
  border-right: 0;
  border-top: 0;
}
/* Inner wrapper for an image result */
#google-search-results .gsc-imageResult-column,
.gsc-imageResult-classic {
  padding: .25em;
  border: 1px solid #fff;
  margin-bottom: 1em;
}
/* Inner wrapper for a result */
#google-search-results .gsc-webResult.gsc-result {
  padding: 0;
  border: 1px solid #fff;
  margin-bottom: 0;
}
/* Inner wrapper for a result */
#google-search-results .gsc-webResult.gsc-result {
  border: 1px solid #fff;
  margin-bottom: 0;
}
/* Wrapper for a result. */
#google-search-results .gsc-webResult .gsc-result {
  padding: 10;
}
/* Result hover event styling */
#google-search-results .gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result.gsc-promotion:hover,
.gsc-results .gsc-imageResult-classic:hover,
.gsc-results .gsc-imageResult-column:hover {
  border: 1px solid #fff;
}
#google-search-results .gs-web-image-box,
.gs-promotion-image-box {
  padding: 2px 0;
}
#google-search-results .gs-promotion-image-box img.gs-promotion-image {
  max-width: 50px;
}
#google-search-results .gs-promotion-image-box img.gs-promotion-image,
.gs-promotion-image-box {
  width: 50px;
}
#google-search-results .gs-web-image-box img.gs-image {
	display:none;
  max-width: 70px;
  max-height: 70px;
}

#google-search-results .gs-web-image-box-landscape img.gs-image {
display:none;
  max-width: 70px;
  max-height: 50px;
}

#google-search-results .gs-web-image-box-portrait img.gs-image {
  max-width: 50px;
  max-height: 120px;
}

#google-search-results .gs-image-box.gs-web-image-box.gs-web-image-box-landscape {
  width: 80px;
}

#google-search-results .gs-image-box.gs-web-image-box.gs-web-image-box-portrait {
  width: 60px;
  height: 50px;
  overflow: hidden;
}

#google-search-results .gs-web-image-box {
  text-align: inherit;
}
#google-search-results .gs-promotion-image-box img.gs-promotion-image {
  border: none;
}
/*Promotion Settings*/
/* The entire promo */
#google-search-results .gsc-webResult.gsc-result.gsc-promotion,
.gsc-webResult.gsc-result.gsc-promotion {
  background-color: #FFFFFF;
  margin-top: 5px;
  margin-bottom: 10px;
  border-bottom:1px solid #F6F6F6;
}
#google-search-results .gsc-result-info 
{
  border: none;
  margin-top: 0;
  margin-bottom: 0;
  padding: 8px;
  padding-bottom: 10px;
}
#google-search-results .gs-promotion-text-cell .gs-visibleUrl,
.gs-promotion-text-cell .gs-snippet {
  font-size: 13px;
}

#google-search-results .gsc-table-result,
.gsc-thumbnail-inside,
.gsc-url-top {
  margin: 4px 8px 4px 8px;
}

#google-search-results .gs-promotion-table {
  margin-left: 8px;
  margin-right: 8px;
}

.gs-promotion table {
  padding-left: 8px;
  padding-right: 8px;
}

table.gs-promotion-table-snippet-with-image{
  padding-left: 0;
  padding-right: 0;
}

.gs-promotion-text-cell {
  margin-left: 8px;
  margin-right: 8px;
}

.gs-promotion-text-cell-with-image {
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: top;
}


/* Promotion links */
#google-search-results .gs-promotion a.gs-title:link,
.gs-promotion a.gs-title:link,
.gs-promotion a.gs-title:link *,
.gs-promotion a.gs-title:link *,
.gs-promotion .gs-snippet a:link,
.gs-promotion .gs-snippet a:link {
  color: #15C;
}
#google-search-results .gs-promotion a.gs-title:visited,
.gs-promotion a.gs-title:visited,
.gs-promotion a.gs-title:visited *,
.gs-promotion a.gs-title:visited *,
.gs-promotion .gs-snippet a:visited,
.gs-promotion .gs-snippet a:visited {
  color: #15C;
}
#google-search-results .gs-promotion a.gs-title:hover,
.gs-promotion a.gs-title:hover,
.gs-promotion a.gs-title:hover *,
.gs-promotion a.gs-title:hover *,
.gs-promotion .gs-snippet a:hover,
.gs-promotion .gs-snippet a:hover {
  color: #15C;
}
.gs-promotion a.gs-title:active,
.gs-promotion a.gs-title:active,
.gs-promotion a.gs-title:active *,
.gs-promotion a.gs-title:active *,
.gs-promotion .gs-snippet a:active,
.gs-promotion .gs-snippet a:active {
  color: #15C;
}
/* Promotion snippet */
.gs-promotion .gs-snippet,
.gs-promotion .gs-snippet,
.gs-promotion .gs-title .gs-promotion-title-right,
.gs-promotion .gs-title .gs-promotion-title-right,
.gs-promotion .gs-title .gs-promotion-title-right *,
.gs-promotion .gs-title .gs-promotion-title-right * {
  color: #000;
}
/* Promotion url */
.gs-promotion .gs-visibleUrl,
.gs-promotion .gs-visibleUrl {
  color: #093;
}
/* Style for auto-completion table
 * .gsc-completion-selected : styling for a suggested query which the user has moused-over
 * .gsc-completion-container : styling for the table which contains the completions
 */
#google-search-results .gsc-completion-selected {
  background: #EEE;
}

#google-search-results .gsc-completion-container {
  font-family: Arial, sans-serif;
  font-size: 16px;
  background: white;
  border: 1px solid #CCC;
  border-top-color: #D9D9D9;
  margin: 0;
}

#google-search-results .gsc-completion-title {
  color: #15C;
}
#google-search-results .gsc-completion-snippet {
  color: #000;
}

/* Full URL */
#google-search-results .gs-webResult div.gs-visibleUrl-short,
.gs-promotion div.gs-visibleUrl-short {
  display: none;
}
#google-search-results .gs-webResult div.gs-visibleUrl-long,
.gs-promotion div.gs-visibleUrl-long {
  display: block;
}

/* Keneddy shows url at the top of the snippet, after title */
#google-search-results .gsc-url-top {
  display: block;
}

#google-search-results .gsc-url-bottom {
  display: none;
}

/* Keneddy shows thumbnail inside the snippet, under title and url */
#google-search-results .gsc-thumbnail-left {
  display: none;
}

#google-search-results .gsc-thumbnail-inside {
  display: block;
}

#google-search-results .gsc-result .gs-title {
  height: 1.5em;
  margin-top: 5px;
}

.gs-result .gs-title,
.gs-result .gs-title * {
  color: #15C;
}

#google-search-results .gs-result a.gs-visibleUrl,
.gs-result .gs-visibleUrl {
  color: #093;
  text-decoration: none;
  padding-bottom: 2px;
}

.gsc-results .gsc-cursor-box {
  margin: 10px;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page {
  text-decoration: none;
}

.gsc-results .gsc-cursor-box .gsc-cursor-page:hover {
  text-decoration: underline;
}

.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
  text-decoration: none;
  color: #DD4B39;
}

.gsc-preview-reviews,
.gsc-control-cse .gs-snippet,
.gsc-control-cse .gs-promotion em,
.gsc-control-cse .gs-snippet,
.gsc-control-cse .gs-promotion em {
  color: #333;
}

.gsc-control-cse-zh_CN .gs-snippet b,
.gsc-control-cse-zh_CN .gs-promotion em,
.gsc-control-cse-zh_TW .gs-snippet b,
.gsc-control-cse-zh_TW .gs-promotion em {
  color: #C03;
}

.gsc-snippet-metadata,
.gsc-role,
.gsc-tel,
.gsc-org,
.gsc-location,
.gsc-reviewer,
.gsc-author {
  color: #666;
}

.gsc-wrapper.gsc-thinWrapper {
  border-right: 1px solid #e9e9e9;
}

.gs-spelling a {
  color: #15C;
}

.gs-spelling {
  color: #333;
  padding-left: 7px;
  padding-right: 7px;
}

.gs-snippet {
  margin-top: 1px;
  margin-left: 10px;
}

div.gsc-clear-button {
  background-image: url('//www.google.com/uds/css/v2/clear.png');
}

div.gsc-clear-button:hover {
  background-image: url('//www.google.com/uds/css/v2/clear-hover.png');
}

.gsc-preview-reviews ul {
  padding-left: 0;
  padding-right: 0;
}

.gsc-completion-container .gsc-completion-icon-cell {
  width: 42px;
  height: 42px;
  padding-right: 10px;
}

#google-search-results td.gsc-branding-text, td.gcsc-branding-text {
  display:none;
}

#google-search-results .gcsc-branding { display:none; }
#google-search-results .gcsc-branding-img-noclear { display:none; }
#google-search-results .gcsc-branding-clickable { display:none; }
#google-search-results .gcsc-branding-text-name { display:none; }

.gsc-adBlock {
  padding-bottom: 5px;
}

.gsc-table-cell-snippet-close,
.gsc-table-cell-snippet-open {
  padding-left: 0;
  padding-right: 0;
}

.gsc-selected-option-container {
  background-color: whiteSmoke;
  background-image: linear-gradient(top,whiteSmoke,#F1F1F1);
  background-image: -webkit-linear-gradient(top,whiteSmoke,#F1F1F1);
  background-image: -moz-linear-gradient(top,whiteSmoke,#F1F1F1);
  background-image: -ms-linear-gradient(top,whiteSmoke,#F1F1F1);
  background-image: -o-linear-gradient(top,whiteSmoke,#F1F1F1);
}

#google-search-results td { vertical-align : top; padding : 0px; }

#google-search-results table { border-spacing : 0px 0px; border : none;} 

#google-search-results tr  { margin-bottom: 2px; padding: 0; }

#google-search-results {
  margin-bottom: 3%;
  width: 100%;
  float: left;
  display: inline;
  margin: 0;
}

#google-search-results .gs-per-result-labels {
  padding-left: 10px;
  color: #01422D;
}

#google-search-results .gs-bidi-start-align .gs-snippet {
  padding-top: 0;  
  margin-top: 0;
} 

#google-search-results .gs-bidi-start-align .gs-visibleUrl .gs-visibleUrl-long {
  padding-top: 0;  
  margin-top: 0;
} 

#google-search-results input#gsc-i-id1 .gs-input  {
    padding-top: 3px; }
    
    
#google-search-results td.gsib_a {
    padding-top: 4px;
    padding-left: 5px;
}

#google-search-results .gscb_a {
    padding-top: 3px;
}
    
    
#google-search-results #gs_cb0 .gscb_a  
{
    color: #EB7121;
}

/* carousel sjoerd*/
    

			#container2 {
				width: 100%;
				position: relative;
			  height: 72px;
			   overflow: hidden;
			}
			
			
			#carousel {
				margin: 0 auto;
			  height: 72px;
			  width: 100%;
			}

            #carousel .wrapper { 
                width: 2000px;
                margin-left: 30px;

            } 

			#carousel img 
			{
			  padding: 5px 15px 5px 15px ;
			  border: 1px solid gainsboro;
			  overflow: hidden;
			}

			#ui-carousel-next, #ui-carousel-prev {
				width: 30px;
				height: 70px;
				background: url(/images/arrow_lt.png) #fff center center no-repeat;
				display: block;
				position: absolute;
				top: 0;
				z-index: 100;
			}

			#ui-carousel-next {
				right: 0;
				background-image: url(/images/arrow_rt.png);
			}

			#ui-carousel-prev {
				left: 0;
			}
			
			#ui-carousel-next > span, #ui-carousel-prev > span {
				display: none;
			}	
